### Name: plotPenLL
### Title: Plot the log-likelihood and penalized log-likelihoods (AIC, BIC)
### Aliases: plotPenLL
### Keywords: manip

### ** Examples

  x = rep( sin((0:4)/2*pi), each=3) + rnorm(3*5, sd=0.1)
  res = segment(x, maxseg=8, maxk=15)
  plotPenLL(res)



